﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - SII</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>

</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top ">
        @Html.ActionLink("Nom d'application", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item ">
                    <a class="nav-link" href="@Url.Action("Index","Home")">Accueil</a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href="@Url.Action("About","Home")">À propos de</a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href="@Url.Action("Contact","Home")">Contact</a>
                </li>

                @if (User.IsInRole("Admin") || User.IsInRole("Commercial"))
                {
                    <li class="nav-item ">
                        <a class="nav-link" href="@Url.Action("Index","Formation")">Liste des formations</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="@Url.Action("Index","Formations")">New Liste des formations</a>
                    </li>
                }
            </ul>
            @Html.Partial("_LoginPartial")
            @*<form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>*@
        </div>
    </nav>

    <div class="container-fluid body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - SII</p>
        </footer>
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
